@page {
  size: A4;
  margin: 0;
}

html,
body {
  width: 210mm;
  height: 287mm;
}

.myheading {
  width: 90%;
  margin: 20px;
  padding: 0px;
  font-size: large;
}

body {
  background-color: white;
  font-size: small;
  line-height: 1;
}

table.dataframe {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 1px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  table-layout: auto;
}

table.dataframe {
  color: black;
  background-color: white;
}

table.dataframe th {
  background: white;
  color: #000000;
  text-align: left;
}

table.dataframe th,
td {
  padding: 6px;
}

.col1 {
  width: 14%;
}

.col2 {
  width: 14%;
}

.col3 {
  width: 7%;
}

.col4 {
  width: 7%;
}

.col5 {
  width: 7%;
}

table.mto {
  border: 0;
}

table.mto td {
  padding: 3px;
}

img.prep {
  border-radius: 30px;
}

td.imagecell {
  padding: 0px;
}

fieldset {
  border-radius: 12px;
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1;
  width: 95%;
  margin-left: 20px;
  margin-right: 20px;
  padding: 6px;
  background: white;
  color: black;
}

fieldset.perf {
  border: 0;
}
